body {

    width: 1280px;
    margin: 0 auto;
}


.header{

    margin-bottom: 51px;

}

.header-icon  > a{
    color: black;
    font-size: 80px;
    font-weight: bold;
    font-family: AdobeInvisFont, Courier, MyriadPro-Regular;
    text-decoration: none;
}
.blue-text{
    color: #4bcaff;
}
.header-menu{
    margin-top: 45px;
    background-color: #35444f;
    padding-left: 180px;
    font-size: 18px;

}

.header-menu li{
    display: inline-block;
    text-align: center;
    padding:  23px 41px;
    font-family: AdobeInvisFont, Courier, MyriadPro-Regular;

}

.header-menu li:hover{
    background-color: #222f3a;
    border-left: 1px solid white;
    border-right: 1px solid white;
}

.header-menu a{
    color: #dbdbdb;
    text-decoration: none;
    font-weight: bold;
}

main{
    display:inline-block;
}

.aside-menu{
    display: inline-block;
    vertical-align: top;
    border: 1px solid #35444f;
    font-size: 30px;



}
.aside-menu li{
    padding: 30px 85px 29px 44px;
}

.aside-menu li:hover{
    background-color: #dbdbdb;
    padding: 30px 75px 29px 54px;

}

.aside-menu a{
    color: #495863;
    text-decoration: none;
}

.aside-menu a:hover{
    color: black;

}

article{
    width: 880px;
    display: inline-block;
    margin-left: 50px;
}

img{
    padding: 75px 268px 73px 297px;
    margin-bottom: 20px;
    border: 1px solid #35444f;
}
img:hover{
    width: 340px;
    height: 401px;
}

p{
    margin: 30px;
    font-size: 18px;
}

footer{
    margin-top: 20px;
    padding-top: 22px;
    padding-bottom: 21px;
    padding-left: 44px;
    font-size: 28px;
    background-color: #b4b7ba;
}

.footer li{
    display: inline-block;
    margin-right: 20px;

}

.footer a{
    text-decoration: none;
    color: #0c1927;
}

.footer a:hover{
    text-decoration: underline;
    color: #3181a6;
}
.copyright{
    margin-left: 168px;
}








